Bug 1235343 - TUI hosted-engine-setup process is unexpected terminated when boot rhevm-appliance.ova because of ENOSPC in the tempdir
Summary: TUI hosted-engine-setup process is unexpected terminated when boot rhevm-appl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-hosted-engine
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.4
Assignee: Douglas Schilling Landgraf
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1208041
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-24 14:43 UTC by rhev-integ
Modified: 2016-02-10 20:03 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1208041
Environment:
Last Closed: 2015-09-03 17:54:54 UTC
oVirt Team: Node
Target Upstream Version:
fdeutsch: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1733 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.5.4 2015-09-03 21:54:11 UTC
oVirt gerrit 39475 master MERGED hosted-engine: provide temp dir for execution Never
oVirt gerrit 42815 ovirt-3.5 MERGED hosted-engine: provide temp dir for execution Never

Comment 4 Ying Cui 2015-07-21 08:17:40 UTC
Verified this bug with precondition the host with at least 50GB of free space on the data partition, otherwise hosted-engine TUI setup process will happen unexpected termination. (see bug 1133180 Doc Text)

Test version:
rhev-hypervisor6-6.7-20150717.0.el6ev
ovirt-node-plugin-hosted-engine-0.2.0-16.0.el6ev.noarch
ovirt-hosted-engine-setup-1.2.5.1-1.el6ev.noarch

and 
rhev-hypervisor-7-7.1-20150717.0.el7ev
ovirt-node-plugin-hosted-engine-0.2.0-16.0.el7ev.noarch
ovirt-hosted-engine-setup-1.2.5.1-1.el7ev.noarch

Steps:
1. Installed rhevh build successful(/data free space > 50G) 
2. Setup rhevh network via TUI.
3. Navigate to hosted engine TUI.
4. Set engine ISO/OVA URL for download:
   such as: http://download.devel.redhat.com/brewroot/packages/rhevm-appliance/20150709.0/1/images/rhevm-appliance-20150709.0-1.x86_64.rhevm.ova
5. Click on "Setup Hosted Engine"
6. Setup in process one by one steps.

Result:
We can continue hosted-engine setup with rhevm-appliance ova, no unexpected termination happened.

Comment 6 errata-xmlrpc 2015-09-03 17:54:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1733.html


Note You need to log in before you can comment on or make changes to this bug.